RubyGems Navigation menu

listen-compat 0.1.0

For developers to have a minimal, guaranteed API for \ using Listen

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - November 27, 2014 (13.0 KB)

Development 依赖 (2):

bundler ~> 1.7
rake ~> 10.0

业主:

作者:

  • Cezary Baginski

SHA 256 校验和:

81b91c57671557163da50be8c62d51533eb4e6418f4b9c6335efaf04e57d07a1

下载总量 3,344

这个版本 3,344

许可:

MIT

需要的 Ruby 版本: >= 0

链接: